.dropdown-nav ul ul {
		display:none;
	}

.dropdown-nav {
	list-style-type:none; padding:0; margin:0; width:360px; position:absolute; z-index:100; background-color: #113052;
}

/* Mobile */
@media only screen 
and (min-width : 320px) 
and (max-width : 640px) {
	.dropdown-nav {
	width:290px;
}
}


.dropdown-nav ul {
	float:left; list-style-type:none; padding:0; margin:0; width:360px;
}

/* Mobile */
@media only screen 
and (min-width : 320px) 
and (max-width : 640px) {
	.dropdown-nav ul {
	width:290px;
	}
}

.dropdown-nav ul li {
	float:left; width:360px;background:none; position:relative; margin-bottom:1px;
}

/* Mobile */
@media only screen 
and (min-width : 320px) 
and (max-width : 640px) {
	.dropdown-nav ul {
	width:290px;
	}
}

.dropdown-nav ul li a {
	padding: 0 15px;
	font-size: 18px;
	height: 36px;
	line-height: 36px;
	font-weight: 500;
	color: #FFF;
	float: left;
	background-color: #668285;
	width: 360px;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	text-decoration: none;
}

/* Mobile */
@media only screen 
and (min-width : 320px) 
and (max-width : 640px) {
	.dropdown-nav ul li a {
	width:290px;
	}
}

.dropdown-nav ul li a:hover, .dropdown-nav ul li.active a {
	background-color: #617b7e;
}

.dropdown-nav ul li.toggle a {
	background-image: url(../images/nav-toggle-arrow.png);
	background-size: 50px 100px;
	background-repeat: no-repeat;
	background-position: right -5px;
}

.dropdown-nav li.toggle.active a {
	background-size: 50px 100px;
	background-repeat: no-repeat;
	background-position: right -55px;
}

.dropdown-nav ul li.toggle ul li a {
	background-image: none;
}

.dropdown-nav ul li ul li {
	margin-bottom: 0px;
	margin-top: 1px;
}

.dropdown-nav ul li ul li a, .dropdown-nav ul li.active ul li a {
	height: 30px;
	background-color: #94ba47;
	line-height: 30px;
	font-size: 16px;
	font-weight: 500;
	text-decoration: none;
	background-image: none; 
}

.dropdown-nav ul li.toggle.active ul li.subsub a {
	background-image: url(../images/subnav-toggle-arrow.png);
	background-size: 50px 100px;
	background-repeat: no-repeat;
	background-position: right -8px;
}

.dropdown-nav ul li.toggle.active ul li.subsub.active a {
	background-position: right -58px;
}

.dropdown-nav ul li.toggle.active ul li.subsub ul li a {
	background-color: #a4c462;
	background-image: none;
}

.dropdown-nav ul li ul li a:hover {
	background-color: #8cb143;
}